
PENGADIAN EMAS - Bug #15667

iOS [UAT][360][Different amount display between dashboard and 360] #9582

02 February 2023 02:38 PM - AMARBEER SINGH SIDHU amar.beer

Status: Closed Start date: 02 February 2023

Priority: Normal Due date:  

Assignee: AMARBEER SINGH SIDHU amar.beer % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Hide decimel .50 from the attached screens

History

#1 - 02 February 2023 09:45 PM - AMARBEER SINGH SIDHU amar.beer

- Status changed from New to Assigned

All OK but this screen still showing decimel

WhatsApp Image 2023-02-02 at 14.36.44.jpeg

#2 - 03 February 2023 10:33 AM - salim wijaya

- Assignee changed from salim wijaya to AMARBEER SINGH SIDHU amar.beer

#3 - 03 February 2023 11:09 AM - Shahril Hanif

- Status changed from Assigned to Closed

tested good

#4 - 07 February 2023 11:40 AM - AMARBEER SINGH SIDHU amar.beer

- File WhatsApp Image 2023-02-07 at 11.36.41.jpeg added

- File WhatsApp Image 2023-02-07 at 11.38.09.jpeg added

- Status changed from Closed to Assigned

- Assignee changed from AMARBEER SINGH SIDHU amar.beer to salim wijaya

Sorry the above raised previously is actually wrong...Please follow expectation as below

1. Hide decimel ONLY for these 2 screens

2. DO NOT round up or round down

#5 - 08 February 2023 11:34 AM - salim wijaya

- Assignee changed from salim wijaya to AMARBEER SINGH SIDHU amar.beer

#6 - 08 February 2023 05:08 PM - AMARBEER SINGH SIDHU amar.beer

- Status changed from Assigned to Closed

Tested Good
Files

WhatsApp Image 2023-02-02 at 14.36.43.jpeg 30.1 KB 02 February 2023 AMARBEER SINGH SIDHU amar.beer

WhatsApp Image 2023-02-02 at 14.36.44 (2).jpeg 54.7 KB 02 February 2023 AMARBEER SINGH SIDHU amar.beer

WhatsApp Image 2023-02-02 at 14.36.44.jpeg 32.2 KB 02 February 2023 AMARBEER SINGH SIDHU amar.beer

WhatsApp Image 2023-02-02 at 14.36.44 (1).jpeg 35.8 KB 02 February 2023 AMARBEER SINGH SIDHU amar.beer

WhatsApp Image 2023-02-07 at 11.38.09.jpeg 36.4 KB 07 February 2023 AMARBEER SINGH SIDHU amar.beer

WhatsApp Image 2023-02-07 at 11.36.41.jpeg 56.6 KB 07 February 2023 AMARBEER SINGH SIDHU amar.beer
